.HomeTop .header-left {
    margin-top: 0 !important;
}
.home_title {
    position: relative;
}
.header-left .line {
    margin: 0 2vw;
    font-size: 3.14vw;
    width: 1px;
    color: transparent;
    background-color: #fff;
}
.HomeTop .home_title .left span {
    font-size: 4.4vw !important;
}
.HomeTop .header-left .right .kqzl span {
    font-size: 3.14vw !important;
}
.HomeTop .header-left .right .kqzl {
    max-width: 28vw !important;
    background: rgba(255,255,255,0.2);
    border-radius: 0.1rem;
}
.left-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.right-wrap {
    position: absolute;
    top: 0;
    right: 0;
    /* padding: 0.725vw 1.691vw 0.604vw; */
    padding: 1.6vw 2vw 1.4vw;
    background-color: rgba(255,255,255,0.2);
    border-radius: 0.483vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255,255,255,0.2);
    border-radius: 0.2rem;
}
.right-wrap .right-wrap-next {
    width: 1.691vw;
    height: 2.899vw;
    margin-left: 0.1rem;
}
.right-wrap img {
    width: 1.8rem;
}
.temp em {
    margin: 0 2px;
    font-style: normal;
}
.more-day img {
    height: 5.072vw;
}
.more-day span {
    color: rgba(255,255,255,0.75);
    margin-top: 0.966vw;
    font-size: 4.106vw;
}
.HomeBottom .more-day>div {
    border-right: 0 !important;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.HomeBottom .more-day {
    border-top: 0.027rem solid rgba(255,255,255,0.1);
    border-bottom: 0.027rem solid rgba(255,255,255,0.1);
    padding: 2vw 0;
    display: flex;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.1);
}
em {
    font-style: normal;
}
/* 南山景区列表站点样式 */
.recom-container {
    background: #F7F7F7;
    box-sizing: border-box;
    padding: 2.899vw 2.899vw 2.899vw;
}
.recom-wrap {
    background-color: #fff;
    box-sizing: border-box;
    padding: 0.52rem 0.28rem 0.48rem;
    color: #1D1E20;
    border-radius: 0.2rem;
    margin-bottom: 2.899vw;
}
.recom-header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.52rem;
}
.recom-pre {
    background: #E8F0FF;
    color: #1E90FF;
    padding: 0.1rem 0.15rem 0.08rem;
    border-radius: 0.08rem;
}
.recom-cen {
    margin: 0 0.1rem;
    font-size: 0.42rem;
}
.recom-next {
    color: #FCA803;
    background: #FFFAEA;
    padding: 0.1rem 0.15rem 0.08rem;
    border-radius: 0.08rem;
}
.recom-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.35rem;
}
.recom-img {
    width: 32.5%;
}
.recom-img img {
    width: 2.4rem;
    height: 1.88rem;
    object-fit: cover;
    object-position: center center;
    border-radius: 0.1rem;
}
.recom-wea {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 67.5%;
}
.recom-wea > div {
    text-align: center;
}
.recom-wea > div img {
    height: 5.072vw;
    margin: .966vw 0;
}
.recom-text {
    font-size: 0.35rem;
    line-height: 1.8;
    position: relative;
    /* min-height: 1.2rem; */
}
.recom-more-wrap {
    text-align: right;
}
.recom-more {
    background-color: #E8F0FF;
    color: #1E90FF;
    display: inline-block;
    /* text-align: right;
    position: absolute;
    right: 0;
    bottom: 0; */
    font-size: 0.32rem;
    border-radius: 0.1rem;
    padding: 0.06rem 0.18rem 0.01rem;
}
.recom-footer {
    padding-bottom: 0.5rem;
    box-sizing: border-box;
}
.recom-down {
    text-align: center;
    padding-top: 0.2rem;
    box-sizing: border-box;
}
.recom-down img {
    width: 1.8rem;
    margin-bottom: 0.4rem;
}
.recom-down-text {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.recom-down-text > div {
    background-color: #1E90FF;
    color: #fff;
    width: 75%;
    padding: 0.24rem 0;
    border-radius: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.recom-container .van-list__loading {
    line-height: 20px;
}
/* 微信二维码弹框 */
.map .pop-mask {
    z-index: 9999;
}
.pop-mask .wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.pop-wrap {
    width: 100%;
    background-color: #fff;
    padding-top: 0.5rem;
    text-align: center;
}
.pop-wrap img {
    width: 70%;
}
.pop-wrap span {
    font-size: 0.42rem;
}
.gaode_map .weather_title .title {
    font-size: 0.4rem !important;
    line-height: 1.2;
}